### Method

# WebKit WebView execute_editing_command_with_argument

#### Declaration [src]

    void
    webkit_web_view_execute_editing_command_with_argument (
      WebKitWebView* web_view,
      const char* command,
      const char* argument
    )

#### Description [src]

Request to execute the given `command` with `argument` for `web_view`.

You can use `webkit_web_view_can_execute_editing_command()` to check whether it’s possible to execute the command.

Available since: | 2.10

#### Parameters

`command` | `const char*`
| The command to execute.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`argument` | `const char*`
| The command argument.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.